@font-face {
  font-family: Montserrat;
  src: url("https://cdn.insales-shop.ru/assets/1/225/10813665/1788184899/Montserrat-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal; }
@font-face {
  font-family: Montserrat;
  src: url("https://cdn.insales-shop.ru/assets/1/225/10813665/1788184899/Montserrat-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal; }
@font-face {
  font-family: Montserrat;
  src: url("https://cdn.insales-shop.ru/assets/1/225/10813665/1788184899/Montserrat-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal; }
@font-face {
  font-family: Montserrat;
  src: url("https://cdn.insales-shop.ru/assets/1/225/10813665/1788184899/Montserrat-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal; }
@font-face {
  font-family: Montserrat;
  src: url("https://cdn.insales-shop.ru/assets/1/225/10813665/1788184899/Montserrat-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal; }
@font-face {
  font-family: Montserrat;
  src: url("https://cdn.insales-shop.ru/assets/1/225/10813665/1788184899/Montserrat-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal; }
@font-face {
  font-family: Montserrat;
  src: url("https://cdn.insales-shop.ru/assets/1/225/10813665/1788184899/Montserrat-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal; }
@font-face {
  font-family: Montserrat;
  src: url("https://cdn.insales-shop.ru/assets/1/225/10813665/1788184899/Montserrat-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal; }
@font-face {
  font-family: Montserrat;
  src: url("https://cdn.insales-shop.ru/assets/1/225/10813665/1788184899/Montserrat-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  font-variant: normal; }
